.is-invalid-input {
  border: 1px solid red;
  box-shadow: 0 0 22px #ff000030 inset;
}

@media screen and (min-width: 1000px) {
  .vertical-line {
    padding-right: 7.5rem;
    border-right: 0.5px solid #969292;
  }
}
